/* Page header medias queries */

 /* Extra small devices (portrait phones, less than 576px) */
 @media (max-width: 575.98px) {
	.app-default-header {
		background: url(../images/qavalue/home/areas-of-expertise1-cropped.jpg) no-repeat;
		background-size: auto 122% !important;
		background-position:  0px 0px !important;
	}
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: auto 100% !important;
		background-position: -120px 0px !important;
	}
	.error-header {
		background: url(../images/qavalue/maintenance/rsz_globallocations.jpg) no-repeat;
		background-size:  auto 100% !important;
		background-position:  0px 0px !important;
	}
	#offerDetail-banner-page {
		background-size: auto 100% !important;
		background-position: 0px 0px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: auto 100% !important;
		background-position:  0px 0px !important;
	}
	.sign-in-header {
		background: url(../images/qavalue/signin/imgheadersignin.jpg) no-repeat;
		background-size: auto 135% !important;
		background-position:  0px 0px !important;
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size: auto 100% !important;
		background-position:  0px 0px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: auto 100% !important;
		background-position: 0px 0px !important;
	}
}

@media (min-width: 425px) {
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: auto 120% !important;
		background-position: 0px 0px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: auto 115% !important;
		background-position: 0px 0px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: auto 110% !important;
		background-position:  0px 0px !important;
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size:  auto 110% !important;
		background-position:  0px 0px !important;
	}
	#offerDetail-banner-page {
		background-size: auto 120% !important;
		background-position: 0px 0px !important;
	}
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.app-default-header {
		background: url(../images/qavalue/home/areas-of-expertise1-cropped.jpg) no-repeat;
		background-size: 110% !important;
		background-position: 0px 0px !important;
	}
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: 110% !important;
		background-position: 0px 0px !important;
	}
	.error-header {
		background: url(../images/qavalue/maintenance/rsz_globallocations.jpg) no-repeat;
		background-size:  140% !important;
		background-position:  0px 0px !important;
	}
	#offerDetail-banner-page {
		background-size: 110% !important;
		background-position: 0px 0px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: 110% !important;
		background-position:  0px 0px !important;
	}
	.sign-in-header {
		background: url(../images/qavalue/signin/imgheadersignin.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important; 
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size: 110% auto !important;
		background-position:  0px 0px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: 120% !important;
		background-position: 0px 0px !important;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.app-default-header {
		background: url(../images/qavalue/home/areas-of-expertise1-cropped.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: 100% !important;
		background-position: 0px 0px !important;
	}
	.error-header {
		background: url(../images/qavalue/maintenance/rsz_globallocations.jpg) no-repeat;
		background-size:  120% !important;
		background-position:  0px 0px !important;
	}
	#offerDetail-banner-page {
		background-size: 100% !important;
		background-position: 0px 0px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.sign-in-header {
		background: url(../images/qavalue/signin/imgheadersignin.jpg) no-repeat;
		background-size:  100% !important;
		background-position:  0px 0px !important;
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size:  100% !important;
		background-position:  0px 0px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: 100% !important;
		background-position: 0px 0px !important;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.app-default-header {
		background: url(../images/qavalue/home/areas-of-expertise1-cropped.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -30px !important;
	}
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: 105% !important;
		background-position:  0px 0px !important;
	}
	.error-header {
		background: url(../images/qavalue/maintenance/rsz_globallocations.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	#offerDetail-banner-page {
		background-size: 115% !important;
		background-position:  0px 0px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: 115% !important;
		background-position:  0px 0px !important;
	}
	.sign-in-header {
		background: url(../images/qavalue/signin/imgheadersignin.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size: 105% !important;
		background-position:  0px 0px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: 120% !important;
		background-position: 0 -50px !important;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.app-default-header {
		background: url(../images/qavalue/home/areas-of-expertise1-cropped.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -30px !important;
	}
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.error-header {
		background: url(../images/qavalue/maintenance/rsz_globallocations.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -30px !important;
	}
	#offerDetail-banner-page {
		background-size: 100% !important;
		background-position:  0px -60px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.sign-in-header {
		background: url(../images/qavalue/signin/imgheadersignin.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: 120% !important;
		background-position: 0 -80px !important;
	}
}

/* Very Extra large devices (large desktops, 2200px and up) */
@media (min-width: 2200px) {
	.app-default-header {
		background: url(../images/qavalue/home/areas-of-expertise1-cropped.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -50px !important;
	}
	.cookie-header {
		background: url(../images/qavalue/dataProtection/cookies/Cookies.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -250px !important;
	}
	.error-header {
		background: url(../images/qavalue/maintenance/rsz_globallocations.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -60px !important;
	}
	#offerDetail-banner-page {
		background-size: 100% !important;
		background-position:  0px -350px !important;
	}
	.privacy-header {
		background: url(../images/qavalue/dataProtection/privacy/Policies.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -100px !important;
	}
	.sign-in-header {
		background: url(../images/qavalue/signin/imgheadersignin.jpg) no-repeat;
		background-size: 100% !important;
		background-position:  0px 0px !important;
	}
	.terms-header {
		background: url(../images/qavalue/dataProtection/terms/HeaderImgTermsAndConditions.jpeg) no-repeat;
		background-size: 100% !important;
		background-position:  0px -80px !important;
	}
	.optout-header {
		background: url(../images/qavalue/opt-out/imgHeaderOptout.jpeg) no-repeat;
		background-size: 100% !important;
		background-position: 0 -200px !important;
	}
}

/* End Page header medias queries */
